$block: possibility;


.#{$block} {
	color: $black;
	background: $gray-100;

	&__wrap {
		padding-top: 100px;
		padding-bottom: 60px;
	}

	&__header {
		width: 160px;
		font-weight: 700;
		line-height: 120%;
		margin-bottom: 50px;
		font-size: font-size-rel(16px);
	}

	&__content {
		display: grid;
		grid-template-columns: 1fr;
		grid-column-gap: 30px;
		grid-row-gap: 50px;
	}

	&__item {
		line-height: 130%;
		font-size: font-size-rel(14px);

		&--title {
			line-height: 1.2;
			font-weight: 700;
			margin-bottom: 20px;
			font-size: font-size-rel(32px);
			position: relative;
			display: inline-block;

			&:before {
				top: -10px;
				left: calc(100% + 5px);
				content: '';
				width: 30px;
				height: 30px;
				display: block;
				position: absolute;
				background: url('../img/plus_40.svg');
				background-size: cover;
			}
		}

		p {
			margin-bottom: 20px;
		}

		ul {
			margin: 0;
			padding: 0;
			list-style: none;

			li {
				margin-bottom: 5px;
				padding-left: 50px;
				position: relative;

				&:last-child {
					margin-bottom: 0;
				}

				&:before {
					left: 0;
					top: 50%;
					content: '';
					width: 40px;
					height: 1px;
					display: block;
					background: $red;
					position: absolute;
				}
			}
		}
	}

	@media (min-width: $screen-xs-min) {

		&__content {
			grid-template-columns: 1fr 1fr;
		}
	}

	@media (min-width: $screen-sm-min) {

		&__wrap {
			padding-top: 100px;
			padding-bottom: 80px;
			display: flex;
			flex-direction: column;
		}

		&__header {
			text-align: right;
			font-size: font-size-rel(18px);
		}

		&__main {
			padding-left: 160px;
		}
	}

	@media (min-width: $screen-md-min) {

		&__wrap {
			padding: 100px 0;
		}

		&__content {
			grid-row-gap: 60px;
			grid-column-gap: 40px;
			grid-template-columns: 1fr 1fr 1fr;
		}

		&__item {
			font-size: font-size-rel(16px);

			&--title {
				font-size: font-size-rel(40px);

				&:before {
					width: 40px;
					height: 40px;
					left: calc(100% + 10px);
				}
			}
		}
	}

	@media (min-width: $screen-lg-min) {

	}

	@media (min-width: $screen-xl-min) {

		&__header {
			margin-bottom: 70px;
		}

		&__content {
			grid-row-gap: 73px;
		}

		&__item {

			&--title {
				margin-bottom: 30px;
				font-size: font-size-rel(50px);
			}
		}
	}
}